=== debian/changelog ===
igraph (1.0.1+ds-3) unstable; urgency=medium

  * Debianization:
    - d/t/control:
      - benchmarks tests, discard riscv64 architecture.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Jan 2026 19:13:53 +0000

igraph (1.0.1+ds-2) unstable; urgency=medium

  * Debianization:
    - d/t/control:
      - benchmarks test with OpenBLAS, discard riscv64 architecture;
    - d/copyright:
      - Copyright year-tuples, update;
    - d/control:
      - Standards-Version, dump to 4.7.3 (no change);

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 01 Jan 2026 11:57:57 +0000

igraph (1.0.1+ds-1) unstable; urgency=medium

  * New upstream micro version.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Dec 2025 20:50:26 +0000

igraph (1.0.0+ds-5) unstable; urgency=medium

  * Debianization:
    - d/tests/*:
      -d/t/control, add tests involving the OpenBLAS implementation.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 22 Nov 2025 23:13:50 +0000

igraph (1.0.0+ds-4) unstable; urgency=medium

  * Serious fix release, now build autopkgtest_s with -O2 (Closes: #1118436).
  * Debianization:
    - d/adhoc/e/*/Makefile, now add `-O2` to CFLAGS;
    - d/adhoc/e/b/Makefile, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 18 Nov 2025 00:38:27 +0000
