=== debian/tests/control ===
## wiki on how handle different versions of BLAS and LAPACK in Debian:
## https://wiki.debian.org/DebianScience/LinearAlgebraLibraries


## Tests with the reference implementation of BLAS and LAPACK

Test-Command: debian/tests/check simple
Depends: libigraph-dev, libigraph-doc, locales-all, build-essential, pkgconf

Test-Command: debian/tests/check tutorial
Depends: libigraph-dev, libigraph-doc, build-essential, pkgconf

Test-Command: debian/tests/check benchmarks
Architecture: !riscv64
Depends: libigraph-dev, libplfit-dev, libigraph-doc, build-essential, pkgconf


## Tests with the OpenBLAS implementation of BLAS and LAPACK

Test-Command: debian/tests/check simple
Depends: libopenblas-dev, libigraph-dev, libigraph-doc, locales-all, build-essential, pkgconf

Test-Command: debian/tests/check tutorial
Depends: libopenblas-dev, libigraph-dev, libigraph-doc, build-essential, pkgconf

Test-Command: debian/tests/check benchmarks
Architecture: !riscv64
Depends: libopenblas-dev, libigraph-dev, libplfit-dev, libigraph-doc, build-essential, pkgconf
