## igraph 1.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 1.2.2
+Version: 1.2.4
 Title: Network Analysis and Visualization
 Author: See AUTHORS file.
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
@@ -16,6 +16,7 @@
 SystemRequirements: gmp (optional), libxml2 (optional), glpk (optional)
 BugReports: https://github.com/igraph/igraph/issues
 Encoding: UTF-8
+RoxygenNote: 6.1.1
 Collate: 'adjacency.R' 'auto.R' 'assortativity.R' 'attributes.R'
         'basic.R' 'bipartite.R' 'centrality.R' 'centralization.R'
         'cliques.R' 'cocitation.R' 'cohesive.blocks.R' 'community.R'
@@ -32,8 +33,7 @@
         'structural.properties.R' 'structure.info.R' 'test.R'
         'tkplot.R' 'topology.R' 'triangles.R' 'utils.R' 'uuid.R'
         'versions.R' 'weakref.R' 'zzz-deprecate.R'
-RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-07-27 08:53:48 UTC; gaborcsardi
+Packaged: 2019-02-13 11:36:26 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2018-07-27 14:50:02 UTC
+Date/Publication: 2019-02-13 17:40:19 UTC
