## igraph 1.2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 1.2.4
+Version: 1.2.4.1
 Title: Network Analysis and Visualization
 Author: See AUTHORS file.
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
@@ -34,6 +34,6 @@
         'tkplot.R' 'topology.R' 'triangles.R' 'utils.R' 'uuid.R'
         'versions.R' 'weakref.R' 'zzz-deprecate.R'
 NeedsCompilation: yes
-Packaged: 2019-02-13 11:36:26 UTC; gaborcsardi
+Packaged: 2019-04-21 07:44:54 UTC; ripley
 Repository: CRAN
-Date/Publication: 2019-02-13 17:40:19 UTC
+Date/Publication: 2019-04-22 06:57:32 UTC
