## igraph 1.2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 1.2.7
+Version: 1.2.8
 Title: Network Analysis and Visualization
 Author: See AUTHORS file.
 Maintainer: Tamás Nepusz <ntamas@gmail.com>
@@ -34,6 +34,6 @@
         'versions.R' 'weakref.R' 'zzz-deprecate.R'
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-10-14 22:36:43 UTC; tamas
+Packaged: 2021-11-05 10:58:44 UTC; tamas
 Repository: CRAN
-Date/Publication: 2021-10-15 10:20:05 UTC
+Date/Publication: 2021-11-07 16:40:02 UTC
