## igraph 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 1.3.0
+Version: 1.3.1
 Title: Network Analysis and Visualization
 Author: See AUTHORS file.
 Maintainer: Tamás Nepusz <ntamas@gmail.com>
@@ -12,7 +12,7 @@
 Suggests: ape, graph, igraphdata, rgl, scales, stats4, tcltk, testthat,
         withr, digest
 License: GPL (>= 2)
-URL: https://igraph.org
+URL: https://igraph.org, https://igraph.discourse.group/
 SystemRequirements: gmp (optional), libxml2 (optional), glpk (>= 4.57,
         optional), C++11
 BugReports: https://github.com/igraph/rigraph/issues
@@ -36,6 +36,6 @@
         'uuid.R' 'versions.R' 'weakref.R' 'zzz-deprecate.R'
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2022-03-30 19:46:25 UTC; tamas
+Packaged: 2022-04-19 16:32:56 UTC; tamas
 Repository: CRAN
-Date/Publication: 2022-04-01 06:50:03 UTC
+Date/Publication: 2022-04-20 16:52:36 UTC
