## igraph 1.3.3

=== DESCRIPTION ===
Package: igraph
Version: 1.3.3
Title: Network Analysis and Visualization
Author: See AUTHORS file.
Maintainer: Tamás Nepusz <ntamas@gmail.com>
Description: Routines for simple graphs and network analysis. It can
  handle large graphs very well and provides functions for generating random
  and regular graphs, graph visualization, centrality methods and much more.
Depends: methods
Imports: graphics, grDevices, magrittr, Matrix, pkgconfig (>= 2.0.0),
        rlang, stats, utils
Suggests: ape, graph, igraphdata, rgl, scales, stats4, tcltk, testthat,
        withr, digest
License: GPL (>= 2)
URL: https://igraph.org, https://igraph.discourse.group/
SystemRequirements: gmp (optional), libxml2 (optional), glpk (>= 4.57,
        optional), C++11
BugReports: https://github.com/igraph/rigraph/issues
Encoding: UTF-8
Collate: 'adjacency.R' 'auto.R' 'assortativity.R' 'attributes.R'
        'basic.R' 'bipartite.R' 'centrality.R' 'centralization.R'
        'cliques.R' 'cocitation.R' 'cohesive.blocks.R' 'coloring.R'
        'community.R' 'components.R' 'console.R' 'conversion.R'
        'data_frame.R' 'decomposition.R' 'degseq.R' 'demo.R'
        'efficiency.R' 'embedding.R' 'env-and-data.R' 'epi.R'
        'eulerian.R' 'fit.R' 'flow.R' 'foreign.R' 'games.R' 'glet.R'
        'hrg.R' 'igraph-package.R' 'incidence.R' 'indexing.R'
        'interface.R' 'iterators.R' 'layout.R' 'layout_drl.R'
        'lazyeval.R' 'make.R' 'minimum.spanning.tree.R' 'motifs.R'
        'nexus.R' 'operators.R' 'other.R' 'package.R' 'palette.R'
        'par.R' 'paths.R' 'plot.R' 'plot.common.R' 'plot.shapes.R'
        'pp.R' 'print.R' 'printr.R' 'random_walk.R' 'rewire.R' 'scan.R'
        'scg.R' 'sgm.R' 'similarity.R' 'simple.R' 'sir.R' 'socnet.R'
        'sparsedf.R' 'structural.properties.R' 'structure.info.R'
        'test.R' 'tkplot.R' 'topology.R' 'trees.R' 'triangles.R'
        'utils.R' 'uuid.R' 'versions.R' 'weakref.R' 'zzz-deprecate.R'
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-07-14 22:11:03 UTC; tamas
Repository: CRAN
Date/Publication: 2022-07-15 00:20:02 UTC
