## igraph 1.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 1.3.3
+Version: 1.3.4
 Title: Network Analysis and Visualization
 Author: See AUTHORS file.
 Maintainer: Tamás Nepusz <ntamas@gmail.com>
@@ -36,6 +36,6 @@
         'utils.R' 'uuid.R' 'versions.R' 'weakref.R' 'zzz-deprecate.R'
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2022-07-14 22:11:03 UTC; tamas
+Packaged: 2022-07-19 16:30:43 UTC; tamas
 Repository: CRAN
-Date/Publication: 2022-07-15 00:20:02 UTC
+Date/Publication: 2022-07-19 21:30:02 UTC
