## igraph 1.4.0

=== DESCRIPTION ===
Package: igraph
Version: 1.4.0
Title: Network Analysis and Visualization
Author: See AUTHORS file.
Maintainer: Tamás Nepusz <ntamas@gmail.com>
Description: Routines for simple graphs and network analysis. It can
  handle large graphs very well and provides functions for generating random
  and regular graphs, graph visualization, centrality methods and much more.
Depends: methods
Imports: graphics, grDevices, magrittr, Matrix, pkgconfig (>= 2.0.0),
        rlang, stats, utils
Suggests: ape, digest, graph, igraphdata, rgl, scales, stats4, tcltk,
        testthat, withr, vdiffr, knitr, rmarkdown
License: GPL (>= 2)
URL: https://igraph.org, https://igraph.discourse.group/
SystemRequirements: gmp (optional), libxml2 (optional), glpk (>= 4.57,
        optional)
BugReports: https://github.com/igraph/rigraph/issues
Encoding: UTF-8
Config/Needs/build: roxygen2, devtools, irlba, pkgconfig
Config/Needs/coverage: covr
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: vs-es, scan, vs-operators, weakref,
        watts.strogatz.game
RoxygenNote: 7.2.3
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2023-02-09 08:27:13 UTC; tamas
Repository: CRAN
Date/Publication: 2023-02-10 09:50:07 UTC
