## igraph 1.4.2

=== DESCRIPTION ===
Package: igraph
Version: 1.4.2
Title: Network Analysis and Visualization
Description: Routines for simple graphs and network analysis. It can
  handle large graphs very well and provides functions for generating random
  and regular graphs, graph visualization, centrality methods and much more.
Depends: R (>= 3.0.2), methods
Imports: graphics, grDevices, magrittr, Matrix, pkgconfig (>= 2.0.0),
        rlang, stats, utils
Suggests: ape (>= 5.7-0.1), decor, digest, graph, igraphdata, rgl,
        scales, stats4, tcltk, testthat, withr, vdiffr, knitr,
        rmarkdown
LinkingTo: cpp11 (>= 0.2.0)
License: GPL (>= 2)
URL: https://r.igraph.org/, https://igraph.org/,
        https://igraph.discourse.group/
SystemRequirements: gmp (optional), libxml2 (optional), glpk (>= 4.57,
        optional)
BugReports: https://github.com/igraph/rigraph/issues
Encoding: UTF-8
Config/Needs/build: roxygen2, devtools, irlba, pkgconfig
Config/Needs/coverage: covr
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: vs-es, scan, vs-operators, weakref,
        watts.strogatz.game
RoxygenNote: 7.2.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "aut"),
    person("Tamás", "Nepusz", , "ntamas@gmail.com", role = "aut",
           comment = "See also AUTHORS file."),
    person("Vincent", "Traag", role = "aut"),
    person("Szabolcs", "Horvát", , "szhorvat@gmail.com", role = "aut"),
    person("Fabio", "Zanini", , "fabio.zanini@unsw.edu.au", role = "aut"),
    person("Daniel", "Noom", role = "aut"),
    person("Kirill", "Müller", role = c("aut", "cre"), email = "kirill@cynkra.com"),
    person("Maëlle", "Salmon", role = "ctb"),
    person("Chan Zuckerberg Initiative", role = "fnd")
  )
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2023-04-03 11:04:27 UTC; kirill
Author: Gábor Csárdi [aut],
  Tamás Nepusz [aut] (See also AUTHORS file.),
  Vincent Traag [aut],
  Szabolcs Horvát [aut],
  Fabio Zanini [aut],
  Daniel Noom [aut],
  Kirill Müller [aut, cre],
  Maëlle Salmon [ctb],
  Chan Zuckerberg Initiative [fnd]
Maintainer: Kirill Müller <kirill@cynkra.com>
Repository: CRAN
Date/Publication: 2023-04-07 17:40:07 UTC
