## igraph 1.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 1.4.2
+Version: 1.4.3
 Title: Network Analysis and Visualization
 Description: Routines for simple graphs and network analysis. It can
   handle large graphs very well and provides functions for generating random
@@ -39,7 +39,7 @@
   )
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-04-03 11:04:27 UTC; kirill
+Packaged: 2023-05-20 16:10:31 UTC; kirill
 Author: Gábor Csárdi [aut],
   Tamás Nepusz [aut] (See also AUTHORS file.),
   Vincent Traag [aut],
@@ -51,4 +51,4 @@
   Chan Zuckerberg Initiative [fnd]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2023-04-07 17:40:07 UTC
+Date/Publication: 2023-05-22 13:50:02 UTC
