## igraph 1.5.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: igraph
-Version: 1.5.0
+Version: 1.5.0.1
 Title: Network Analysis and Visualization
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "aut",
@@ -45,7 +45,7 @@
 SystemRequirements: gmp (optional), libxml2 (optional), glpk (>= 4.57,
         optional)
 NeedsCompilation: yes
-Packaged: 2023-06-15 19:00:43 UTC; kirill
+Packaged: 2023-07-23 08:14:24 UTC; ripley
 Author: Gábor Csárdi [aut] (<https://orcid.org/0000-0001-7098-9676>),
   Tamás Nepusz [aut] (<https://orcid.org/0000-0002-1451-338X>, See also
     AUTHORS file.),
@@ -58,4 +58,4 @@
   Chan Zuckerberg Initiative [fnd]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2023-06-16 08:30:02 UTC
+Date/Publication: 2023-07-23 10:39:58 UTC
