## igraph 1.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: igraph
-Version: 1.5.0.1
+Version: 1.5.1
 Title: Network Analysis and Visualization
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "aut",
            comment = c(ORCID = "0000-0001-7098-9676")),
     person("Tamás", "Nepusz", , "ntamas@gmail.com", role = "aut",
-           comment = c(ORCID = "0000-0002-1451-338X", "See also AUTHORS file.")),
+           comment = c(ORCID = "0000-0002-1451-338X")),
     person("Vincent", "Traag", role = "aut",
            comment = c(ORCID = "0000-0003-3170-3879")),
     person("Szabolcs", "Horvát", , "szhorvat@gmail.com", role = "aut",
@@ -27,8 +27,8 @@
         https://igraph.discourse.group/
 BugReports: https://github.com/igraph/rigraph/issues
 Depends: methods, R (>= 3.5.0)
-Imports: cli, graphics, grDevices, magrittr, Matrix, pkgconfig (>=
-        2.0.0), rlang, stats, utils
+Imports: cli, graphics, grDevices, lifecycle, magrittr, Matrix,
+        pkgconfig (>= 2.0.0), rlang, stats, utils
 Suggests: ape (>= 5.7-0.1), callr, decor, digest, graph, igraphdata,
         knitr, rgl, rmarkdown, scales, stats4, tcltk, testthat, vdiffr,
         withr
@@ -45,10 +45,9 @@
 SystemRequirements: gmp (optional), libxml2 (optional), glpk (>= 4.57,
         optional)
 NeedsCompilation: yes
-Packaged: 2023-07-23 08:14:24 UTC; ripley
+Packaged: 2023-08-09 04:30:08 UTC; kirill
 Author: Gábor Csárdi [aut] (<https://orcid.org/0000-0001-7098-9676>),
-  Tamás Nepusz [aut] (<https://orcid.org/0000-0002-1451-338X>, See also
-    AUTHORS file.),
+  Tamás Nepusz [aut] (<https://orcid.org/0000-0002-1451-338X>),
   Vincent Traag [aut] (<https://orcid.org/0000-0003-3170-3879>),
   Szabolcs Horvát [aut] (<https://orcid.org/0000-0002-3100-523X>),
   Fabio Zanini [aut] (<https://orcid.org/0000-0001-7097-8539>),
@@ -58,4 +57,4 @@
   Chan Zuckerberg Initiative [fnd]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2023-07-23 10:39:58 UTC
+Date/Publication: 2023-08-10 09:00:05 UTC
